
.elementor-element.main-sections-list .site-countdown.item-filled.filled-white .countdown-item {
    min-width: 31%;
    max-width: 31%;
}
.elementor-element.main-sections-list .site-countdown-wrapper .site-countdown.item-filled {
    max-width: 100%;
}
.elementor-element.main-sections-list .product .product-wrapper.product-background .product-content-wrapper {
    padding: .4rem;
    display: block;
}
.elementor-element.main-sections-list .product .product-wrapper.product-background .product-content-wrapper .product-title {
    font-size: .5em;
}
.elementor-element.main-sections-list .product .product-thumbnail-wrapper .product-thumbnail a img {
     margin: .2rem auto; 
     height: auto; 
    width: auto;
}
.elementor-element.main-sections-list .product .product-content-wrapper .product-inner .product-title a {
    height: 2.2rem;
}

